macOS Apps Curiostet macOS

Sådan installeres Numbers, Pages, Keynote en Mac gammel (macOS Catalina) - Vi kunne ikke gennemføre dit køb

Hvis vi har en Mac ældre, som vi ønsker at installere applikationer på Apple, vil denne tutorial hjælpe dig med at se hvordan man installerer Numbers, Pages, Keynote en macOS ældre version 11."Vi kunne ikke gennemføre dit køb. Den aktuelle version kræver macOS 11.0 eller senere".

MacBook Pro, MacBook Air og typer af Mac ældre end 2013, har ikke modtaget opdateringer med de seneste versioner macOS. For det meste MacBook protaget i 2012 eller tidligere, accepter højst macOS Catalina som styresystem. Sammen med denne inkompatibilitet for nyere versioner af macOS, opstår inkompatibilitetsproblemet også, når vi forsøger at installere Numbers, Pages, Keynoteer på macOS Catalina eller ældre versioner.

Hvis du har en MacBook Pro siden 2012, og du geninstallerede det macOS Catalina (er det seneste operativsystem, der understøttes på MacBook Pro Midt i 2012), kommer du højst sandsynligt indpinhar problemer med at installere applikationer Apple, såsom: Numbers, Pages si Keynote.

Vi kunne ikke gennemføre dit køb
Vi kunne ikke gennemføre dit køb

"Vi kunne ikke gennemføre dit køb" - Hvorfor kan vi ikke downloade og installere Numbers, Pages si Keynote en Mac ældre

I årenes løb Apple udvikler og bringer nye funktionaliteter og funktioner til operativsystemet macOS og applikationer udviklet til det. begge macOS samt applikationer Numbers, Keynote si Pages er applikationer udviklet af Apple, disse er ikke kompatible på Windows, Linux eller andre operativsystemer. Disse tre applikationer er Microsofts Office-pakkeversion, og deres filer er kompatible med Excel, Word og PowerPoint.

Apple laver en stor fejl med denne opdateringspolitik. Hvis vi har en Mac købt for 10 år siden, har vi praktisk talt forbud mod at bruge applikationer Apple som førhen kørte glat.
Korrekt ville det have været, at applikationerne, selv i mellemtiden, har modtaget store opdateringer, kun understøttet af de nye versioner af macOS, fra en Mac ældre at optræde i App Store kompatible versioner. Ældre versioner af Numbers, Pages si Keynote.

Vi kunne ikke gennemføre dit køb.
Numbers kan ikke installeres på "macOS" fordi macOS version 11 eller nyere er påkrævet.

Sådan installeres Numbers, Pages, Keynote en Mac gammel (macOS Catalina, Mojave, Sierra)

Heldigvis i kontoen for iCloud applikationer, der er installeret over tid, bevares macOS, iOS si iPadKNOGLE. Og de gamle versioner bevares, dem der blev downloadet for første gang på grund af iCloud si som er kompatible med ældre versioner af macOS.

Hvis du forsøger at installere et program fra App Store og du modtager beskeden om, at den ikke kan installeres, fordi du skal bruge versionen af macOS være 11 eller nyere, følg disse trin:

1. Vi tager det scenarie, som vi ønsker at installere Pages pe MacBook Pro (Medio 2012) med macOS Catherine 10.15.7).

Pages kan ikke installeres på "macOS"fordi macOS version 11 eller nyere er påkrævet.
Pages kan ikke installeres på "macOS" fordi macOS version 11 eller nyere er påkrævet.


Vi kunne ikke gennemføre dit køb.
Pages kan ikke installeres på "macOS" fordi macOS version 11 eller nyere er påkrævet.

tage til App Store til den bruger, som vi er autentificeret med. Den vises nederst til venstre på App Store.

App Store Bruger
App Store Bruger

2. I "Konto"Vi har applikationer installeret over tid på alle computere Mac som vi har godkendt vores bruger Apple ID / iCloud. Heldigvis her, i App Store de første versioner af applikationerne bevares.

Her er en omtale. Hvis vi har Family Sharing, kan vi vælge en anden bruger fra gruppen og installere de applikationer, han har købt og/eller installeret.

Konto Purchased App Store Brugere
Konto Purchased App Store Brugere

3. Vi kører på listen over applikationer "Purchased", Vi leder efter og installerer den applikation, der interesserer os. Pages i vores tilfælde.

Vi klikker på download-skiltet fra iCloud, og klik derefter på "Download" på knappen i dialogboksen for at bekræfte, at vi accepterer at installere en ældre version af programmet.

Hent App macOS Pages
Download en ældre version af Pages?

Download en ældre version af Pages?

Den aktuelle version kræver macOS 11.0 eller nyere, men du kan downloade den seneste kompatible version.

Selvom applikationen "Pages”Blev først downloadet i december 2013, den macOS vil installere den seneste version, der er kompatibel med macOS Catherine. Du vil altså ikke modtage en gammel version af applikationen.

På samme måde kan du installere andre applikationer Apple, såsom: iMovie, Keynote eller Numbers, selvom deres seneste versioner ikke længere er kompatible med macOS fra Mac.

Sådan installeres Numbers, Pages, Keynote en Mac gammel (macOS Catalina) - Vi kunne ikke gennemføre dit køb

Om forfatteren

stealth

Jeg er glad for at dele erfaringer i computere, mobiltelefoner og styresystemer, web-projekter til at udvikle og levere de mest nyttige tutorials og tips.
Jeg kan godt lide at "spille" på iPhone, MacBook Pro, iPad, AirPort Extreme og operativsystemer macOS, iOS, Android og Windows.

Efterlad en kommentar